Skip to Content
Hive
API Referencev1VoIP DSS

Disable Permanent Backup for a DSS Gateway

PUT
/v1/voip/dss/gtw/settings/removebk/{idGtw}/{organizationId}

Disable permanent backup routing for a DSS gateway.

Path Parameters

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

Response Body

DSS resource updated successfully.

Example Request
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/removebk/0/0'
Example Response
Empty